/* line 19, ../sass/all/base.scss */
.cart {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* line 24, ../sass/all/base.scss */
.no-pd-top {
  padding-top: 0 !important;
}

/* line 28, ../sass/all/base.scss */
.no-pd-bot {
  padding-bottom: 0 !important;
}

@media only screen and (min-width: 1241px) and (max-width: 1499px) {
  /* line 33, ../sass/all/base.scss */
  .cart {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 41, ../sass/all/base.scss */
  .cart {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 49, ../sass/all/base.scss */
  .cart {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 57, ../sass/all/base.scss */
  .cart {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
/* line 5, ../sass/cart-np.scss */
.cart-post-line .select2-container {
  width: 100% !important;
}
/* line 8, ../sass/cart-np.scss */
.cart-post-line .select2-container .select2-selection--single {
  width: 100%;
  padding: 0 10px !important;
  box-sizing: border-box !important;
  height: 60px !important;
  border: 1px solid #EFEDED !important;
  border-radius: 0px !important;
  background: transparent !important;
}
/* line 17, ../sass/cart-np.scss */
.cart-post-line .select2-container .select2-selection--single .select2-selection__placeholder {
  color: #000000 !important;
}
/* line 21, ../sass/cart-np.scss */
.cart-post-line .select2-container .select2-selection--single .select2-selection__rendered {
  height: 100% !important;
  line-height: 60px !important;
}
/* line 26, ../sass/cart-np.scss */
.cart-post-line .select2-container .select2-selection--single .select2-selection__arrow {
  top: 0 !important;
  height: 60px !important;
}

/* line 37, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr #msnovaposhta_warehouse_ref_pickup, .cart-post-line-wr .msnovaposhta_warehouse_ref_wr label {
  opacity: 0;
  transition: 0.5s ease all;
  transition-delay: 1s;
}
/* line 42, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr #msnovaposhta_warehouse_ref_pickup ~ .select2-container, .cart-post-line-wr .msnovaposhta_warehouse_ref_wr label ~ .select2-container {
  opacity: 0;
  transition: 0.5s ease all;
  transition-delay: 1s;
  visibility: hidden;
}
/* line 51, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr .load-rotate {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: flex-end;
  z-index: 3;
  font-size: 11px;
  padding-top: 52px;
  font-weight: 600;
  width: 50px;
}
/* line 66, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr .load-rotate:after {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background: url(https://rmstore.com.ua/assets/img/logo-new.svg) center center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  position: absolute;
  top: 0;
  animation: rotate360 2s linear;
  animation-delay: 0s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
@-webkit-keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-180deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-180deg);
  }
  to {
    transform: rotate(-360deg);
  }
}
/* line 108, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr .msnp-marker--show ~ #msnovaposhta_warehouse_ref_pickup, .cart-post-line-wr .msnovaposhta_warehouse_ref_wr .msnp-marker--show ~ label {
  opacity: 1 !important;
}
/* line 111, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr .msnp-marker--show ~ #msnovaposhta_warehouse_ref_pickup .select2-container, .cart-post-line-wr .msnovaposhta_warehouse_ref_wr .msnp-marker--show ~ label .select2-container {
  opacity: 1 !important;
  visibility: visible !important;
}
/* line 117, ../sass/cart-np.scss */
.cart-post-line-wr .msnovaposhta_warehouse_ref_wr .msnp-marker--show ~ .load-rotate {
  animation: load-rotate 1s 1 linear;
  animation-delay: 0s;
  animation-fill-mode: both;
}
@-webkit-keyframes load-rotate {
  from {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  to {
    opacity: 0;
    z-index: -1;
  }
}
@keyframes load-rotate {
  from {
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  to {
    opacity: 0;
    z-index: -1;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 161, ../sass/cart-np.scss */
  .cart-post-line .select2-container .select2-selection--single {
    width: 100%;
    padding: 0 10px !important;
    box-sizing: border-box !important;
    height: 12vw !important;
  }
  /* line 167, ../sass/cart-np.scss */
  .cart-post-line .select2-container .select2-selection--single .select2-selection__placeholder {
    font-size: 3.5vw;
  }
  /* line 171, ../sass/cart-np.scss */
  .cart-post-line .select2-container .select2-selection--single .select2-selection__rendered {
    height: 100% !important;
    line-height: 12vw !important;
    font-size: 3.5vw;
  }
  /* line 177, ../sass/cart-np.scss */
  .cart-post-line .select2-container .select2-selection--single .select2-selection__arrow {
    top: 0 !important;
    height: 12vw !important;
  }

  /* line 185, ../sass/cart-np.scss */
  .select2-results__option {
    font-size: 14px;
  }
}
/* line 6, ../sass/cart.scss */
#msCart .alert.alert-warning {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  padding: 50px 0;
  padding-top: 100px;
  background: url(../img/starter.svg) center 40px no-repeat;
  background-size: 50px;
}

/* line 19, ../sass/cart.scss */
.site-top-block .section-title {
  text-align: left;
}

/* line 24, ../sass/cart.scss */
.mspc2 {
  position: relative;
  box-sizing: border-box;
  border: 2px solid #EFEDED;
  width: 100%;
  padding: 20px;
  margin: 30px 0;
  margin-top: 0 !important;
}
/* line 33, ../sass/cart.scss */
.mspc2 h2 {
  position: relative;
  font-size: 24px;
  text-align: left;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 20px;
}
/* line 42, ../sass/cart.scss */
.mspc2 .mspc2-form {
  margin-bottom: 20px;
}

/* line 50, ../sass/cart.scss */
#msOrder {
  margin: 0 !important;
}

/* line 54, ../sass/cart.scss */
.cart {
  padding-top: 0;
}

/* line 59, ../sass/cart.scss */
.cart-post {
  display: flex;
}
/* line 62, ../sass/cart.scss */
.cart-post .section-title {
  margin-bottom: 30px;
}

/* line 67, ../sass/cart.scss */
.cart-post-left {
  width: 50%;
  box-sizing: border-box;
  padding-right: 5%;
}

/* line 73, ../sass/cart.scss */
.cart-post-right {
  width: 50%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

/* line 80, ../sass/cart.scss */
.cart-box-all-bag {
  display: block;
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 15px;
}

/* line 90, ../sass/cart.scss */
.cart-post-line {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  margin-bottom: 50px;
  width: 100%;
}
/* line 97, ../sass/cart.scss */
.cart-post-line.no-mr {
  margin-bottom: 35px;
}

/* line 102, ../sass/cart.scss */
.cart-post-title {
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  display: block;
  width: 100%;
  margin-bottom: 50px;
}

/* line 111, ../sass/cart.scss */
.cart-post-line-wr {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
/* line 116, ../sass/cart.scss */
.cart-post-line-wr .mw-100 {
  width: 50px;
  margin-left: 15px;
}
/* line 123, ../sass/cart.scss */
.cart-post-line-wr .payment:nth-child(2):after, .cart-post-line-wr .payment:nth-child(2):before {
  content: '';
  position: absolute;
  width: 50px;
  height: 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 20px;
}
/* line 135, ../sass/cart.scss */
.cart-post-line-wr .payment:nth-child(2):after {
  background-image: url(../img/visa.svg);
  left: 160px;
}
/* line 140, ../sass/cart.scss */
.cart-post-line-wr .payment:nth-child(2):before {
  background-image: url(../img/mastercard_logo.svg);
  left: 215px;
}
/* line 146, ../sass/cart.scss */
.cart-post-line-wr .form-group {
  width: 50%;
  box-sizing: border-box;
  padding-right: 15px;
  margin-bottom: 15px;
  position: relative;
}
/* line 153, ../sass/cart.scss */
.cart-post-line-wr .form-group.w100 {
  width: 100%;
  padding-right: 0;
}
/* line 158, ../sass/cart.scss */
.cart-post-line-wr .form-group .col-6, .cart-post-line-wr .form-group .col-3 {
  position: relative;
  margin-bottom: 20px;
}
/* line 163, ../sass/cart.scss */
.cart-post-line-wr .form-group:nth-child(2n) {
  padding-left: 15px;
  padding-right: 0;
}
/* line 169, ../sass/cart.scss */
.cart-post-line-wr .col-form-label {
  font-size: 16px;
  display: block;
}
/* line 180, ../sass/cart.scss */
.cart-post-line-wr .input-parent:first-child .col-md-4.control-label .required-star {
  left: 0px !important;
}
/* line 188, ../sass/cart.scss */
.cart-post-line-wr .form-control {
  outline: none;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  height: 50px;
  border: none;
  border-bottom: 2px solid #EFEDED;
  text-transform: uppercase;
}
/* line 198, ../sass/cart.scss */
.cart-post-line-wr .form-control label {
  display: block;
  position: relative;
}

/* line 218, ../sass/cart.scss */
.payment, .delivery {
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 10px;
  min-height: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  align-items: flex-start;
  position: relative;
  flex-wrap: wrap;
}
/* line 230, ../sass/cart.scss */
.payment input, .delivery input {
  position: absolute;
  left: -100%;
}
/* line 235, ../sass/cart.scss */
.payment:last-child, .delivery:last-child {
  margin-bottom: 0;
}
/* line 239, ../sass/cart.scss */
.payment input:checked ~ .checked, .delivery input:checked ~ .checked {
  background-color: #4E3F3B;
  border-color: #4E3F3B;
}
/* line 244, ../sass/cart.scss */
.payment .small, .delivery .small {
  margin-left: 20px;
  max-width: 100% !important;
  width: 100% !important;
}
/* line 249, ../sass/cart.scss */
.payment .small svg, .delivery .small svg {
  width: 50px;
  height: 30px;
  margin-top: 5px;
  margin-right: 5px;
}

/* line 263, ../sass/cart.scss */
#deliveries .section-title:nth-last-of-type(1) {
  margin-top: 35px;
}

/* line 269, ../sass/cart.scss */
.checked {
  background-color: transparent;
  border: 1px solid #4E3F3B;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  display: block;
}

/* line 278, ../sass/cart.scss */
.payment-name, .delivery-name {
  padding-left: 10px;
  font-size: 16px;
  display: block;
}

/* line 286, ../sass/cart.scss */
.cart-post-box {
  margin-top: 0 !important;
}

/* line 290, ../sass/cart.scss */
.cart-post-boxs {
  display: flex;
  flex-direction: column;
  counter-reset: item;
}

/* line 296, ../sass/cart.scss */
.cart-post-box-line {
  display: flex;
  justify-content: space-between;
  font-size: 15px;
  padding: 20px;
  position: relative;
  align-items: center;
  border: 2px solid #EFEDED;
}

/* line 306, ../sass/cart.scss */
.cart-post-box-line-image {
  width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 313, ../sass/cart.scss */
.cart-post-box-line-image img {
  max-width: 100%;
  max-height: 100%;
  display: block;
}

/* line 320, ../sass/cart.scss */
.cart-post-box-line-title {
  width: calc(70% - 200px);
  box-sizing: border-box;
  padding-left: 10px;
}
/* line 325, ../sass/cart.scss */
.cart-post-box-line-title a {
  font-size: 14px;
  display: block;
  font-weight: 600;
}

/* line 332, ../sass/cart.scss */
.cart-post-box-wr {
  width: 30%;
  box-sizing: border-box;
  padding-left: 5%;
}

/* line 338, ../sass/cart.scss */
.cart-post-box-line-price {
  font-size: 20px;
  display: block;
  text-transform: uppercase;
  font-weight: 600;
}

/* line 345, ../sass/cart.scss */
.cart-post-box-wr-num {
  display: flex;
  flex-wrap: wrap;
  font-weight: 300;
  justify-content: space-between;
}
/* line 351, ../sass/cart.scss */
.cart-post-box-wr-num .count {
  position: relative;
  display: flex;
  margin-bottom: 10px;
}
/* line 356, ../sass/cart.scss */
.cart-post-box-wr-num .count span {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  background: #E1C6C2;
  color: #fff;
}
/* line 367, ../sass/cart.scss */
.cart-post-box-wr-num .count span:hover {
  background: #4E3F3B;
}
/* line 373, ../sass/cart.scss */
.cart-post-box-wr-num input {
  width: 20px;
  height: 20px;
  text-align: center;
  color: #4E3F3B;
  font-weight: 300;
  font-size: 14px;
}
/* line 381, ../sass/cart.scss */
.cart-post-box-wr-num input::-webkit-outer-spin-button, .cart-post-box-wr-num input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it's hidden */
}

/* line 392, ../sass/cart.scss */
.cart-post-order-wr .btn {
  margin-bottom: 20px;
  margin-left: auto;
}

/* line 398, ../sass/cart.scss */
.cart-post-all {
  font-size: 14px;
  font-weight: 600;
  color: #000000;
  padding: 40px 0 40px 0;
  display: flex;
  justify-content: space-between;
  width: 50%;
  margin-left: auto;
  text-transform: uppercase;
}

/* line 411, ../sass/cart.scss */
.cart-post-order-cost {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  justify-content: space-between;
}
/* line 417, ../sass/cart.scss */
.cart-post-order-cost span {
  font-weight: 700;
  font-size: 22px;
  color: #000000;
  display: block;
}

/* line 425, ../sass/cart.scss */
.not-callback {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
  width: 100%;
  height: 38px;
  margin-bottom: 20px;
  cursor: pointer;
}
/* line 437, ../sass/cart.scss */
.not-callback #yes-not-callback, .not-callback #canceled-not-callback {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 448, ../sass/cart.scss */
.not-callback #yes-not-callback.hidden, .not-callback #canceled-not-callback.hidden {
  opacity: 0;
  visibility: hidden;
}
/* line 453, ../sass/cart.scss */
.not-callback #yes-not-callback.show, .not-callback #canceled-not-callback.show {
  opacity: 1;
  visibility: visible;
}
/* line 459, ../sass/cart.scss */
.not-callback .not-callback-button {
  position: relative;
  width: 20px;
  height: 20px;
}
/* line 464, ../sass/cart.scss */
.not-callback .not-callback-button span {
  background-color: transparent;
  border: 1px solid #4E3F3B;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  display: block;
}
/* line 476, ../sass/cart.scss */
.not-callback #canceled-not-callback .not-callback-button span {
  border: 1px solid #4E3F3B;
  background-color: #4E3F3B;
  border-color: #4E3F3B;
}
/* line 484, ../sass/cart.scss */
.not-callback .not-callback-text {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  position: relative;
  margin-left: 10px;
}
/* line 499, ../sass/cart.scss */
.not-callback .not-callback-text p {
  font-size: 16px;
  display: block;
}
/* line 504, ../sass/cart.scss */
.not-callback .not-callback-text span {
  display: block;
  font-size: 12px;
  margin-top: 2px;
}

/* line 512, ../sass/cart.scss */
#input-parent-comment {
  width: 100%;
}

/* line 517, ../sass/cart.scss */
#msCart {
  order: -1;
}
/* line 520, ../sass/cart.scss */
#msCart .remove {
  position: absolute;
  top: 5px;
  right: 5px;
}
/* line 525, ../sass/cart.scss */
#msCart .remove .icon {
  color: #fff;
}

/* line 533, ../sass/cart.scss */
.cart #msOrder .error {
  border: none !important;
  border-bottom: 2px solid red !important;
}

/* line 539, ../sass/cart.scss */
.get-order {
  display: flex;
}

/* line 543, ../sass/cart.scss */
.get-order-left {
  display: block;
  height: 300px;
  width: 300px;
  position: relative;
}
/* line 549, ../sass/cart.scss */
.get-order-left:after, .get-order-left:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 80%;
  height: 80%;
}
/* line 562, ../sass/cart.scss */
.get-order-left:after {
  background-image: url(../img/checkmark.svg);
  transform: translate(-60%, -50%);
}
/* line 567, ../sass/cart.scss */
.get-order-left:before {
  background-image: url(../img/checkmark2.svg);
  transform: translate(-40%, -50%);
}

/* line 573, ../sass/cart.scss */
.get-order-right {
  margin-left: 35px;
}
/* line 576, ../sass/cart.scss */
.get-order-right .cart-post-title {
  margin-bottom: 25px;
  text-align: left;
  font-size: 26px;
}
/* line 584, ../sass/cart.scss */
.get-order-right ul li {
  color: #000000;
  font-weight: 600;
  font-size: 14px;
  margin: 15px 0;
}
/* line 590, ../sass/cart.scss */
.get-order-right ul li a {
  color: #4E3F3B;
  margin-left: 15px;
  margin-left: 0;
  display: block;
}
/* line 598, ../sass/cart.scss */
.get-order-right ul .ph, .get-order-right ul .vb, .get-order-right ul .tg, .get-order-right ul .mail, .get-order-right ul .wa {
  min-height: 40px;
  position: relative;
  display: flex;
  align-items: center;
}
/* line 604, ../sass/cart.scss */
.get-order-right ul .ph a:first-child, .get-order-right ul .vb a:first-child, .get-order-right ul .tg a:first-child, .get-order-right ul .mail a:first-child, .get-order-right ul .wa a:first-child {
  content: '';
  display: block;
  width: 40px;
  margin-right: 10px;
  height: 40px;
  border-radius: 5px;
  background-color: #E1C6C2;
  background-position: center center;
  background-repeat: no-repeat;
  margin-left: 0;
  background-size: 58%;
  transition: background-color .15s ease;
}
/* line 622, ../sass/cart.scss */
.get-order-right ul .vb a:first-child {
  background-image: url(../img/viber.svg);
  background-color: #59267c;
}
/* line 630, ../sass/cart.scss */
.get-order-right ul .tg a:first-child {
  background-image: url(../img/teleg.svg);
  background-color: #0088cc;
}
/* line 638, ../sass/cart.scss */
.get-order-right ul .wa a:first-child {
  background-image: url(../img/5296520_bubble_chat_mobile_whatsapp_whatsapplogo_icon.svg);
  background-size: cover;
  background-color: transparent;
}
/* line 647, ../sass/cart.scss */
.get-order-right ul .mail a:first-child {
  background-image: url(../img/mail.svg);
}
/* line 654, ../sass/cart.scss */
.get-order-right ul .ph a:first-child {
  background-image: url(../img/phones.svg);
}

/* line 661, ../sass/cart.scss */
.get-order-number {
  display: block;
  padding: 10px 20px;
  font-weight: 400;
  color: #000000;
  background-color: #E1C6C2;
  width: intrinsic;
  /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;
  /* Firefox/Gecko */
  width: -webkit-max-content;
  /* Chrome */
  width: max-content;
}
/* line 672, ../sass/cart.scss */
.get-order-number b {
  font-weight: 900;
}

/* line 677, ../sass/cart.scss */
.get-order-text {
  font-size: 14px;
  display: block;
  margin: 30px 0;
  color: rgba(7, 0, 6, 0.5);
}

@media only screen and (max-width: 1499px) and (min-width: 1241px) {
  /* line 686, ../sass/cart.scss */
  .mspc2 {
    padding: 15px;
    margin: 25px 0;
  }
  /* line 690, ../sass/cart.scss */
  .mspc2 h2 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  /* line 695, ../sass/cart.scss */
  .mspc2 .mspc2-form {
    margin-bottom: 15px;
  }

  /* line 702, ../sass/cart.scss */
  .cart-post .section-title {
    margin-bottom: 20px;
  }

  /* line 713, ../sass/cart.scss */
  .cart-info-help ul li a {
    font-size: 13px;
  }

  /* line 720, ../sass/cart.scss */
  .payment .small, .delivery .small {
    margin-left: 15px;
    max-width: 55%;
  }

  /* line 726, ../sass/cart.scss */
  .payment-name, .delivery-name {
    font-size: 14px;
  }

  /* line 730, ../sass/cart.scss */
  .cart-post-all {
    padding: 30px 0 30px 0;
  }

  /* line 734, ../sass/cart.scss */
  .cart-post-line {
    margin-bottom: 45px;
  }

  /* line 738, ../sass/cart.scss */
  .cart-post-box-line {
    font-size: 13px;
  }
  /* line 741, ../sass/cart.scss */
  .cart-post-box-line.no-mr {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 1240px) and (min-width: 1000px) {
  /* line 748, ../sass/cart.scss */
  .mspc2 {
    padding: 15px;
    margin: 25px 0;
  }
  /* line 752, ../sass/cart.scss */
  .mspc2 h2 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  /* line 757, ../sass/cart.scss */
  .mspc2 .mspc2-form {
    margin-bottom: 15px;
  }

  /* line 762, ../sass/cart.scss */
  .cart-post {
    flex-wrap: wrap;
  }
  /* line 765, ../sass/cart.scss */
  .cart-post .section-title {
    margin-bottom: 20px;
  }

  /* line 770, ../sass/cart.scss */
  .cart-info {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }

  /* line 777, ../sass/cart.scss */
  .cart-info-help {
    margin-top: 0;
    display: flex;
    align-items: center;
  }
  /* line 782, ../sass/cart.scss */
  .cart-info-help .section-title {
    margin-bottom: 0;
  }
  /* line 786, ../sass/cart.scss */
  .cart-info-help ul {
    flex-direction: row;
    align-items: center;
  }
  /* line 792, ../sass/cart.scss */
  .cart-info-help ul li a {
    font-size: 13px;
    margin-bottom: 0;
    margin-left: 15px;
  }

  /* line 801, ../sass/cart.scss */
  .payment, .delivery {
    flex-wrap: wrap;
    height: auto;
    min-height: 30px;
  }
  /* line 806, ../sass/cart.scss */
  .payment .small, .delivery .small {
    max-width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }

  /* line 813, ../sass/cart.scss */
  .payment-name, .delivery-name {
    font-size: 14px;
  }

  /* line 817, ../sass/cart.scss */
  .cart-post-all {
    padding: 30px 0 30px 0;
  }

  /* line 821, ../sass/cart.scss */
  .cart-post-line {
    margin-bottom: 35px;
  }
  /* line 824, ../sass/cart.scss */
  .cart-post-line.no-mr {
    margin-bottom: 25px;
  }

  /* line 831, ../sass/cart.scss */
  .cart-post-line-wr .form-control {
    height: 40px;
  }

  /* line 836, ../sass/cart.scss */
  .cart-post-box-line {
    font-size: 13px;
    padding: 15px 15px;
  }

  /* line 841, ../sass/cart.scss */
  .cart-post-box-line-image {
    width: 140px;
  }

  /* line 845, ../sass/cart.scss */
  .cart-post-box-line-title {
    width: calc(70% - 140px);
  }

  /* line 849, ../sass/cart.scss */
  .cart-post-box-line-price {
    font-size: 15px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 850px) {
  /* line 855, ../sass/cart.scss */
  .mspc2 {
    padding: 15px;
    margin: 25px 0;
  }
  /* line 859, ../sass/cart.scss */
  .mspc2 h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  /* line 864, ../sass/cart.scss */
  .mspc2 .mspc2-form {
    margin-bottom: 15px;
  }

  /* line 869, ../sass/cart.scss */
  .cart-post {
    flex-wrap: wrap;
  }
  /* line 872, ../sass/cart.scss */
  .cart-post .section-title {
    margin-bottom: 20px;
  }

  /* line 877, ../sass/cart.scss */
  .cart-info {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }

  /* line 884, ../sass/cart.scss */
  .cart-info-help {
    margin-top: 0;
    display: flex;
    align-items: center;
  }
  /* line 889, ../sass/cart.scss */
  .cart-info-help .section-title {
    margin-bottom: 0;
  }
  /* line 893, ../sass/cart.scss */
  .cart-info-help ul {
    flex-direction: row;
    align-items: center;
  }
  /* line 899, ../sass/cart.scss */
  .cart-info-help ul li a {
    font-size: 13px;
    margin-bottom: 0;
    margin-left: 15px;
  }

  /* line 909, ../sass/cart.scss */
  .payment-name, .delivery-name {
    font-size: 14px;
  }

  /* line 913, ../sass/cart.scss */
  .cart-post-all {
    padding: 20px 0 20px 0;
  }

  /* line 917, ../sass/cart.scss */
  .cart-post-line {
    margin-bottom: 35px;
  }
  /* line 920, ../sass/cart.scss */
  .cart-post-line.no-mr {
    margin-bottom: 25px;
  }

  /* line 925, ../sass/cart.scss */
  .cart-post-box-line {
    font-size: 13px;
    padding: 10px 10px;
  }

  /* line 930, ../sass/cart.scss */
  .cart-post-box-line-image {
    width: 100px;
  }

  /* line 934, ../sass/cart.scss */
  .cart-post-box-line-title {
    width: calc(70% - 100px);
  }
  /* line 937, ../sass/cart.scss */
  .cart-post-box-line-title a {
    font-size: 12px;
  }

  /* line 942, ../sass/cart.scss */
  .cart-post-box-line-price {
    font-size: 15px;
  }
}
@media only screen and (max-width: 849px) and (min-width: 120px) {
  /* line 948, ../sass/cart.scss */
  .mspc2 {
    padding: 15px;
    margin: 25px 0;
    width: 100%;
  }
  /* line 953, ../sass/cart.scss */
  .mspc2 h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  /* line 958, ../sass/cart.scss */
  .mspc2 .mspc2-form {
    margin-bottom: 15px;
  }

  /* line 963, ../sass/cart.scss */
  .cart-post {
    flex-wrap: wrap;
    margin-top: 10px;
    position: relative;
  }
  /* line 968, ../sass/cart.scss */
  .cart-post .section-title {
    font-size: 15px;
    margin-bottom: 5px;
  }

  /* line 974, ../sass/cart.scss */
  .cart-info {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    order: 3;
    flex-wrap: wrap;
  }
  /* line 982, ../sass/cart.scss */
  .cart-info .section-title.grey.back {
    position: absolute;
    top: 0;
    font-size: 18px;
    z-index: 2;
    padding-left: 14px;
  }
  /* line 989, ../sass/cart.scss */
  .cart-info .section-title.grey.back:before {
    width: 10px !important;
    background-color: gray !important;
  }

  /* line 996, ../sass/cart.scss */
  .cart-info-help {
    margin-top: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
  }
  /* line 1003, ../sass/cart.scss */
  .cart-info-help .section-title {
    margin-bottom: 10px;
  }
  /* line 1007, ../sass/cart.scss */
  .cart-info-help ul {
    align-items: center;
    flex-direction: column;
  }
  /* line 1013, ../sass/cart.scss */
  .cart-info-help ul li a {
    font-size: 14px;
    margin-bottom: 10px;
    margin-left: 0;
  }
  /* line 1022, ../sass/cart.scss */
  .cart-info-help ul li:last-child a {
    margin-bottom: 0;
  }

  /* line 1030, ../sass/cart.scss */
  .cart-post-left {
    width: 100%;
    padding-left: 0;
    order: 1;
    padding: 0;
  }

  /* line 1037, ../sass/cart.scss */
  .payment, .delivery {
    flex-wrap: wrap;
    height: auto;
    min-height: 30px;
    margin-bottom: 10px;
  }
  /* line 1043, ../sass/cart.scss */
  .payment .small, .delivery .small {
    max-width: 100%;
    margin-left: 0;
    margin-top: 5px;
  }

  /* line 1050, ../sass/cart.scss */
  .payment-name, .delivery-name {
    font-size: 14px;
  }

  /* line 1054, ../sass/cart.scss */
  .cart-post-right {
    width: 100%;
    order: 2;
    margin-top: 0;
    margin-top: 20px;
  }

  /* line 1061, ../sass/cart.scss */
  .cart-post-box-wr {
    width: 40%;
  }

  /* line 1065, ../sass/cart.scss */
  .cart-post-line {
    margin-bottom: 25px;
  }
  /* line 1070, ../sass/cart.scss */
  .cart-post-line.msnp-address-set .section-title {
    margin-bottom: 20px;
  }
  /* line 1075, ../sass/cart.scss */
  .cart-post-line.no-mr {
    margin-bottom: 20px;
  }

  /* line 1082, ../sass/cart.scss */
  .cart-post-line-wr .mw-100 {
    margin-left: 20px;
  }
  /* line 1086, ../sass/cart.scss */
  .cart-post-line-wr .form-group {
    width: 100%;
    padding: 0 !important;
    margin-bottom: 10px;
  }

  /* line 1093, ../sass/cart.scss */
  #deliveries .section-title:nth-last-of-type(1) {
    margin-top: 25px;
  }

  /* line 1097, ../sass/cart.scss */
  .cart-post-box-line {
    font-size: 12px;
    padding: 5px 5px;
  }

  /* line 1102, ../sass/cart.scss */
  #msCart {
    margin-top: 0;
  }
  /* line 1105, ../sass/cart.scss */
  #msCart .section-title {
    padding-top: 0;
  }

  /* line 1109, ../sass/cart.scss */
  .cart-post-all {
    padding: 20px 0 20px 0;
    font-size: 13px;
  }

  /* line 1114, ../sass/cart.scss */
  .cart-box-all-bag {
    font-size: 11px;
    margin-bottom: 8px;
  }

  /* line 1119, ../sass/cart.scss */
  .get-order {
    flex-direction: column;
  }

  /* line 1123, ../sass/cart.scss */
  .get-order-left {
    height: 200px;
    width: 200px;
  }

  /* line 1128, ../sass/cart.scss */
  .get-order-right {
    margin: 0;
  }
  /* line 1131, ../sass/cart.scss */
  .get-order-right .cart-post-title {
    margin-bottom: 25px;
    text-align: center;
    font-size: 23px;
  }

  /* line 1138, ../sass/cart.scss */
  .get-order-number {
    margin: 0 auto;
  }

  /* line 1142, ../sass/cart.scss */
  .cart-post-box-line-image {
    width: 70px;
  }

  /* line 1146, ../sass/cart.scss */
  .cart-post-box-line-title {
    width: calc(60% - 70px);
  }
  /* line 1149, ../sass/cart.scss */
  .cart-post-box-line-title a {
    font-size: 12px;
  }

  /* line 1154, ../sass/cart.scss */
  .cart-post-box-line-price {
    font-size: 15px;
  }

  /* line 1159, ../sass/cart.scss */
  .cart-post-order-wr .btn {
    margin-bottom: 0;
  }

  /* line 1169, ../sass/cart.scss */
  #msCart .remove .icon {
    color: #fff;
    width: 15px;
    height: 15px;
    line-height: 15px;
  }
}
